### YamlMime:ManagedReference
items:
- uid: adas_core.LocalLogin
  commentId: N:adas_core.LocalLogin
  id: adas_core.LocalLogin
  children:
  - adas_core.LocalLogin.ILocalLoginRepository
  - adas_core.LocalLogin.LocalLoginRepository
  - adas_core.LocalLogin.LocalLoginServiceImpl
  langs:
  - csharp
  - vb
  name: adas_core.LocalLogin
  nameWithType: adas_core.LocalLogin
  fullName: adas_core.LocalLogin
  type: Namespace
  assemblies:
  - adas-core.LocalLogin
references:
- uid: adas_core.LocalLogin.ILocalLoginRepository
  commentId: T:adas_core.LocalLogin.ILocalLoginRepository
  parent: adas_core.LocalLogin
  href: adas_core.LocalLogin.ILocalLoginRepository.html
  name: ILocalLoginRepository
  nameWithType: ILocalLoginRepository
  fullName: adas_core.LocalLogin.ILocalLoginRepository
- uid: adas_core.LocalLogin.LocalLoginRepository
  commentId: T:adas_core.LocalLogin.LocalLoginRepository
  href: adas_core.LocalLogin.LocalLoginRepository.html
  name: LocalLoginRepository
  nameWithType: LocalLoginRepository
  fullName: adas_core.LocalLogin.LocalLoginRepository
- uid: adas_core.LocalLogin.LocalLoginServiceImpl
  commentId: T:adas_core.LocalLogin.LocalLoginServiceImpl
  href: adas_core.LocalLogin.LocalLoginServiceImpl.html
  name: LocalLoginServiceImpl
  nameWithType: LocalLoginServiceImpl
  fullName: adas_core.LocalLogin.LocalLoginServiceImpl
- uid: adas_core.LocalLogin
  commentId: N:adas_core.LocalLogin
  href: adas_core.html
  name: adas_core.LocalLogin
  nameWithType: adas_core.LocalLogin
  fullName: adas_core.LocalLogin
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.LocalLogin
    name: LocalLogin
    href: adas_core.LocalLogin.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.LocalLogin
    name: LocalLogin
    href: adas_core.LocalLogin.html
